#loyl-landingpage--beyond-overview-section {
    color: var(--bdk-snow-100, rgba(255, 255, 255, 1));
    text-align: left;
    background: var(--Brand-Color-Cloud, linear-gradient(120deg, #521824 0%, #9B3A3D 58%, #9E4748 100%));
    padding: var(--bdk-space-11, 7.333333rem) var(--bdk-space-5, 3.333333rem) 0 var(--bdk-space-5, 3.333333rem);
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    margin-top: var(--bdk-space-22, 14.666667rem);

    @media (min-width: 960px) {
        padding: var(--bdk-space-15, 10rem) var(--bdk-space-16, 10.666667rem);
        margin-top: var(--bdk-space-30, 20rem);
    }

    h2 {
        @media (min-width: 960px) {
            text-align: center;
        }
    }

    section {
        padding: var(--bdk-space-5, 3.333333rem) 0;
        margin-left: auto;
        margin-right: auto;
        max-width: 820px;
        @media (min-width: 960px) {
            margin-top: var(--bdk-space-5, 3.333333rem);
        }
    }

    section:first-of-type {
        @media (min-width: 960px) {
            margin-top: var(--bdk-space-10, 6.666667rem);
        }
    }

    hr {
        width: 100%;
        height: 1px;
        background: var(--bdk-snow-25, rgba(255, 255, 255, 0.25));
        margin: var(--bdk-space-5, 3.333333rem) 0;
        @media (min-width: 960px) {
            display: none;
        }
    }

    .loyl-landingpage--beyond-overview-heading {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        align-self: stretch;
    }

    .loyl-landingpage--beyond-overview-icon-heading {
        display: flex;
        align-items: start;
    }

    .loyl-landingpage--beyond-overview-box-container {
        display: flex;
        flex-direction: column;
        gap: var(--bdk-space-2, 1.333rem);
        @media (min-width: 960px) {
            flex-direction: row;
        }
    }

    .loyl-landingpage--beyond-overview-box {
        display: flex;
        padding: var(--bdk-space-4, 2.667rem);
        flex-direction: column;
        align-items: flex-start;
        align-self: stretch;
        border-radius: 8px;
        border: 1px solid var(--bdk-snow-25, rgba(255, 255, 255, 0.25));
        width: 100%;

    }

    .loyl-landingpage--beyond-overview-activities-container {
        display: flex;
        flex-direction: row;
        gap: var(--bdk-space-2, 1.333rem);

        .loyl-landingpage--beyond-overview-box {
            align-items: center;
            justify-content: center;
        }

        p {
            text-align: center;
        }
    }
}
